<!DOCTYPE html>
<html>
    <head>
        <link rel="stylesheet" href="hesi121.css">
        <link rel="stylesheet" href="font.css">
        <link rel="icon" href="https://www.w3schools.com/favicon.ico">

        <title>w3schools</title>
    </head> 
    <body>
        <header>

        </header>

        <main>
            <div class="left">
                <div class="css">
                    <h1>css</h1>
                </div>
                <div>
                    <p style="font-size: 20px;">The language for styling web pages</p>
                </div>
                <div>
                    <a class="button-one">Learn css</a>
                </div>
                <div>
                    <a class="button-two">CSS Reference</a>
                </div>
            </div>
            <div class="right">
                <div class="CSS-Example">
                    <div>
                        <h2 style="color: #000;">CSS Example:</h2>
                    </div>
                    <div class="text">
                        <span>&lt;body {&lt;</span>
                        <br/>
                        <span>&lt;  background-color: lightblue;&lt;</span>
                        <br>
                        <span>&lt;}&lt;</span>
                        <br>
                        <br>
                        <span>&lt;h1 {&lt;</span>
                            <br>
                        <span>&lt;  color: white;&lt;</span>
                        <br>
                        <span>&lt;  text-align: center;&lt;</span>
                        <br>
                        <span>&lt;}&lt;</span>
                    </div>
                    <div>
                        <a class="button-three">Try it Yourself</a>
                    </div>
                </div>
            </div>
        </main>

        <footer>

        </footer>
    </body>  
</html>